/* Class = "NSTextFieldCell"; title = "Licensee email"; ObjectID = "0hb-la-2TO"; */
"0hb-la-2TO.title" = "Lizenz-Email";

/* Class = "NSButtonCell"; title = "Continue trial"; ObjectID = "2rp-lw-jVx"; */
"2rp-lw-jVx.title" = "Weiter testen";

/* Class = "NSTextFieldCell"; placeholderString = "Licensee name and email"; ObjectID = "5LW-h8-7g2"; */
"5LW-h8-7g2.placeholderString" = "Lizenznehmer und Email";

/* Class = "NSTextFieldCell"; title = "Licensee name"; ObjectID = "6VR-QL-lQb"; */
"6VR-QL-lQb.title" = "Lizenznehmer";

/* Class = "NSTextFieldCell"; title = "License bcAdmin 4"; ObjectID = "26C-cT-dlP"; */
"26C-cT-dlP.title" = "bcAdmin lizenzieren";

/* Class = "NSButtonCell"; title = "Ok"; ObjectID = "CKU-DB-Zy5"; */
"CKU-DB-Zy5.title" = "OK";

/* Class = "NSWindow"; title = "bcAnalyze Trial and License manager"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "bcAdmin Test und Lizenzmanager";

/* Class = "NSTextFieldCell"; title = "2"; ObjectID = "Iky-Pu-b7a"; */
"Iky-Pu-b7a.title" = "2";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "J9d-Ws-cB6"; */
"J9d-Ws-cB6.title" = "Abbruch";

/* Class = "NSButtonCell"; title = "Enter license info"; ObjectID = "KlP-gW-3ce"; */
"KlP-gW-3ce.title" = "Lizenzinfo eingeben";

/* Class = "NSTextFieldCell"; placeholderString = "Registration ID"; ObjectID = "Ma5-wE-urp"; */
"Ma5-wE-urp.placeholderString" = "Registrierung";

/* Class = "NSTextFieldCell"; title = "Remaining trial days"; ObjectID = "N31-JO-7xq"; */
"N31-JO-7xq.title" = "Verbleibende Test-Tage";

/* Class = "NSTextFieldCell"; placeholderString = "Registered ID"; ObjectID = "Y1h-zC-p0X"; */
"Y1h-zC-p0X.placeholderString" = "Registrierung";

/* Class = "NSTextFieldCell"; title = "For continued use bcAdmin 4 needs to be licensed. You can order a license from ecoObs GmbH. This license allows updates for the next year. The application continuesto run after that, but cannot be updated anymore."; ObjectID = "ZrL-tl-JN2"; */
"ZrL-tl-JN2.title" = "Für die dauerhafte Nutzung muss bcAdmin lizensiert werden. Sie können diese Lizenz direkt bei der ecoObs GmbH bestellen. Die Lizenz ermöglicht dann Updates für den Zeitraum dieses Jahres. Das Programm läuft danach weiter, kann jedoch nicht mehr aktualisiert werden.";

/* Class = "NSButtonCell"; title = "Buy at ecoObs"; ObjectID = "iaH-Xq-DGM"; */
"iaH-Xq-DGM.title" = "Bei ecoObs kaufen";

/* Class = "NSWindow"; title = "Window"; ObjectID = "log-AM-tTR"; */
"log-AM-tTR.title" = "Window";

